.news-tab-container { float: left; width: 100%; height: 41px; }
.tab-plus { font-size: 1.7em; color: #787878; float: right; margin-right: -10px; margin-top: -20px; }
.news-tab { float: left; font-family: Oswald,Arial,verdana; font-weight: bold; font-size: 2em; padding: 4px 20px 5px 20px; width: 148px; text-align: center; border-right: solid 1px #FFF; background: #2c2c2c; cursor: pointer; color: #fff; height: 41px; margin-top: 3px; font-weight: 300; }
.on { color: #000; background: #e5e5e5; height: 44px; font-weight: 300; }
.news-tab:last-child { border-right: solid 3px #2c2c2c; }

.uni-tbl-headers { background: #ab192c; color: #FFF; }

#WSOPLiveEvents { display: block; height: 330px; }

#upcoming-tourneys-hp .rupt-subsection-hp ul li { float: none; border-bottom: none; padding: 0 0 2px 0; }
#upcoming-tourneys-hp .rupt-subsection-hp img { float: left; padding-right: 1em; }
#upcoming-tourneys-hp .live_button { margin-left: 1em; vertical-align: bottom; }
#upcoming-tourneys-hp .rupt-subsection-hp { margin-bottom: 2em; }

#hp-cc { font-family: arial,helvetica,verdana; font-size: 12px; line-height: 1.2em; }
    #hp-cc h2 { font-family: arial,helvetica,verdana; font-size: 16px; line-height: 0em; margin-bottom: 15px; }
    #hp-cc ul { list-style: none; padding: 0; }
        #hp-cc ul li { float: left; padding: 5px 0 5px 0; border-bottom: solid #CCC 1px; }
            #hp-cc ul li a { text-decoration: none; }
            #hp-cc ul li.position { width: 10px; padding-left: 5px; height: 12px; line-height: 10px; padding-right: 10px; text-align: center; overflow: hidden; }
            #hp-cc ul li.country { width: 53px; padding-right: 10px; height: 12px; line-height: 10px; overflow: hidden; text-align: center; }
            #hp-cc ul li.player { width: 162px; padding-left: 0px; height: 12px; line-height: 10px; overflow: hidden; text-align: left; }
            #hp-cc ul li.chips { width: 140px; height: 12px; line-height: 10px; padding-right: 10px; overflow: hidden; text-align: center; }


#WSOPStats { display: block; height: 300px; }
/*STATS Tab Content*/
#HPPOY { width: 390px; float: left; font-family: arial,helvetica,verdana; font-size: 12px; line-height: 1.2em; }
    #HPPOY ul { list-style: none; padding: 0; }
        #HPPOY ul li { float: left; padding: 7px 0 4px 0; border-bottom: solid #CCC 0px; }
            #HPPOY ul li a { text-decoration: none; color: #333; }
            #HPPOY ul li.position { width: 16px; padding-left: 5px; height: 12px; line-height: 10px; padding-right: 10px; text-align: center; overflow: hidden; }
            #HPPOY ul li.country { width: 48px; padding-right: 10px; height: 12px; line-height: 10px; overflow: hidden; text-align: center; }
            #HPPOY ul li.player { width: 259px; padding-right: 10px; height: 12px; line-height: 10px; overflow: hidden; text-align: left; }
            #HPPOY ul li.points { width: 80px; height: 12px; line-height: 10px; padding-right: 10px; overflow: hidden; text-align: right; }
            #HPPOY ul li.even { background-color: #f2f2f2 !important; }
            #HPPOY ul li.odd { background-color: #FFF !important; }
    #HPPOY span { display: block; height: 30px; padding: 5px 0 0 5px; }
        #HPPOY span a { float: right; margin: 5px 5px 0 0; }

#hp-leaderboard { width: 400px; float: left; font-family: arial,helvetica,verdana; font-size: 12px; line-height: 1.2em; }
    #hp-leaderboard h2 { font-family: arial,helvetica,verdana; font-size: 16px; line-height: 0em; margin-bottom: 15px; }
    #hp-leaderboard ul { list-style: none; padding: 0; }
        #hp-leaderboard ul li { float: left; padding: 2px 0 2px 0; border-bottom: solid #CCC 1px; }
            #hp-leaderboard ul li a { text-decoration: none; }
            #hp-leaderboard ul li.position { width: 10px; padding-left: 5px; height: 12px; line-height: 10px; padding-right: 20px; text-align: center; overflow: hidden; }
            #hp-leaderboard ul li.country { width: 48px; padding-right: 10px; height: 12px; line-height: 10px; overflow: hidden; text-align: center; }
            #hp-leaderboard ul li.player { width: 195px; padding-left: 0px; height: 12px; line-height: 10px; overflow: hidden; text-align: left; }
            #hp-leaderboard ul li.points { width: 55px; height: 12px; line-height: 10px; padding-right: 10px; overflow: hidden; text-align: center; }
            #hp-leaderboard ul li.rings { width: 45px; padding-left: 0px; height: 12px; line-height: 10px; overflow: hidden; text-align: center; }
            #hp-leaderboard ul li.cashed { width: 45px; padding-right: 10px; height: 12px; line-height: 10px; overflow: hidden; text-align: center; }
            #hp-leaderboard ul li.earnings { width: 90px; padding-left: 0px; height: 12px; line-height: 10px; overflow: hidden; text-align: left; }


#WSOPNews { display: block; height: 300px; }
    #WSOPNews li { padding: 6px 20px 6px 0; list-style: none; }
        #WSOPNews li.hi { border-bottom: solid #ccc 1px; }
        #WSOPNews li.lo { border-bottom: solid #ccc 1px; }
    #WSOPNews .main-article { width: 200px; float: left; background: #fff; }
    #WSOPNews .article-links { width: 670px; float: left; }
    #WSOPNews h2 { font-family: arial,helvetica,verdana; font-size: 2em; text-decoration: none; }
    #WSOPNews .hdr1 { font-family: arial,helvetica,verdana; font-size: 1.7em; text-decoration: none; margin-top: 0; }
    #WSOPNews .news-snippet { float: left; width: 100%; }
    #WSOPNews .wrapper { padding: 10px; float: left; width: 100%; }
    #WSOPNews .image { width: 160px; float: left; }
    #WSOPNews a:link { font-family: arial,helvetica,verdana; font-size: 1.1em; text-decoration: none; color: #000; }
    #WSOPNews a:visited { font-family: arial,helvetica,verdana; font-size: 1.1em; text-decoration: none; color: #000; }
    #WSOPNews a:hover { font-family: arial,helvetica,verdana; font-size: 1.1em; text-decoration: none; color: #000; }
    #WSOPNews .subheader { float: left; font-size: 12px; font-family: arial,helvetica,verdana; width: 70%; }
        #WSOPNews .subheader a:link { font-family: arial,verdana; font-size: 12px; text-decoration: none; color: #ab192c; font-weight: bold; }
        #WSOPNews .subheader a:visited { font-family: arial,verdana; font-size: 12px; text-decoration: none; color: #ab192c; font-weight: bold; }
        #WSOPNews .subheader a:hover { font-family: arial,verdana; font-size: 12px; text-decoration: none; color: #ab192c; font-weight: bold; }

#WSOPVideo { display: block; height: 300px; }

#WSOPPlay { display: block; height: 300px; }
    #WSOPPlay li { padding: 6px 0 6px 8px; list-style: none; margin-left: -40px; }
        #WSOPPlay li.hi { border-bottom: dashed #DDD 0px; }
        #WSOPPlay li.lo { border-bottom: dashed #DDD 0px; }
    #WSOPPlay a { font-family: verdana; font-size: 1.1em; text-decoration: none; }

#Tab-Content-Container { width: 950px; background: #e5e5e5; float: left; }
#content-wrapper { width: 910px; padding: 20px; }
#page-wrap { width: 950px; margin: 0 auto; position: relative; }


#hp-ls-banner { width: 200px; float: left; background: #000; height: 260px; margin-right: 20px; }
    #hp-ls-banner .image { float: left; }
#hp-rs-container { width: 690px; float: left; }
    #hp-rs-container h2 { font-size: 12px; font-weight: bold; margin-top: 10px; font-family: arial,vedana; font-size: 12px; font-weight: bold; color: #ab192c; }
    #hp-rs-container li { padding: 5px 0 5px 0; list-style: none; }
    #hp-rs-container a:link { font-family: arial,helvetica,verdana; font-size: 1.2em; text-decoration: none; color: #000; }
    #hp-rs-container a:visited { font-family: arial,helvetica,verdana; font-size: 1.2em; text-decoration: none; color: #000; }
    #hp-rs-container a:hover { font-family: arial,helvetica,verdana; font-size: 1.2em; text-decoration: none; color: #000; }

.clearFloat { clear: both; overflow: hidden; height: 1px; margin-top: -1px; padding: 0; }
